@media (max-width: 767px) {
  .navbar-header {
    margin-right: 0% !important;
  }

  .top_header {
    text-align: left;
  }

  .site-logo img {
    margin-top: 3px;
  }

  .navbar-toggle {
    padding: 7px 10px !important;
    color: #373736;
    border-radius: 0px !important;
    margin-right: 0px !important;
  }

  #site-navigation #main-navbar-collapse .menu li a {
    text-align: left;
  }

  .navbar-collapse {
    border-top: none !important;
  }

  .ui-dialog {
    width: 31% !important;
  }

  .titre_modal .nom {
    font-size: 35px;
  }

  .node--type-page h2,
  .node--type-logo h2 {
    font-size: 40px !important;
  }

  .node__content p {
    font-size: 14px;
  }

  #cboxClose.cbox-close-plain {
    right: 8%;
  }

  .node.node--type-logo.node--view-mode-full {
    margin-right: 5%;
  }

  h3 {
    font-size: 15px !important;
  }

  .path-partners #block-theme-perseus-content {
    /*width: 272px;*/
    margin-left: auto;
    margin-right: auto;
  }

  .path-frontpage #block-amtwitterfilter {
    width: 100%;
    float: none;
  }

  .path-frontpage #block-views-block-front-articles-block-1 {
    width: 100%;
    float: none;
  }

  #footer .title {
    font-size: 1em !important;
  }

  #views_slideshow_cycle_teaser_section_partners_front-block_1 {
    width: 560px !important;
  }

  .path-partners #drupal-modal .field--name-field-logo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .path-contact .block-system-main-block {
    width: 100%;
    float: none;
    padding: 5px;
  }

  .region-footer-fourth {
    width: 600px;
  }
}

@media (max-width: 680px) {
  #block-livretdexposition a {
    font-size: 3em;
  }

  h2:before,
  h2:after {
    display: none !important;
  }

  #play {
    left: 33.2%;
  }

  h2 {
    /*font-size: 33px !important;*/
    font-size: 1.5em !important;
  }

  .titre_modal .nom {
    font-size: 27px;
  }

  .node--type-page h2,
  .node--type-logo h2 {
    font-size: 33px !important;
  }

  .node__content p {
    font-size: 13px;
  }

  #cboxClose.cbox-close-plain {
    right: 9%;
  }

  .node.node--type-logo.node--view-mode-full {
    margin-right: 5%;
  }

  h3 {
    font-size: 15px !important;
  }

  .node--type-page .signature {
    font-size: 16px;
  }

  #block-introsite h2:before,
  #block-views-block-partenaires-block-1 h2:before,
  #block-views-block-partenaires-fondateurs-block-1 h2:before {
    width: 7%;
  }

  #block-introsite h2:after,
  #block-views-block-partenaires-block-1 h2:after,
  #block-views-block-partenaires-fondateurs-block-1 h2:after {
    width: 7%;
    margin: -28px auto;
  }

  .region-footer-first h2:after,
  .region-footer-second h2:after,
  #page6 h2:after {
    margin: -28px auto;
  }


  #page6 .container {
    width: 90%;
  }



  .region-footer-first h2:after,
  .region-footer-second h2:after,
  .region-footer-first h2:before,
  .region-footer-second h2:before {
    width: 10%;
  }

  .node--type-page p {
    margin-left: 11%;
    margin-right: 11%;
  }

  .node__content p {
    font-size: 14px;
  }

  #myModal .modal-dialog {
    margin-top: 110px;
  }

  #block-introsite p {
    font-size: 15px;
  }

  .node__content p {
    font-size: 13px;
  }

  .path-partners #block-theme-perseus-content {
    /*width: 272px;*/
    margin-left: auto;
    margin-right: auto;
  }

  #footer .title {
    font-size: 1em !important;
  }

  #views_slideshow_cycle_teaser_section_partners_front-block_1 {
    width: 420px !important;
  }

  .path-partners #drupal-modal .field--name-field-logo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .path-contact .block-system-main-block {
    width: 100%;
    float: none;
    padding: 5px;
  }

  .region-footer-fourth {
    width: 400px;
  }
}


@media (min-width: 681px) and (max-width: 1000px) {
  #play {
    left: 36.2%;
  }

  #site-navigation #main-navbar-collapse .menu li a {
    font-size: 20px !important;
    padding: 21px 11px !important;
  }

  h2 {
    font-size: 2em !important;
  }

  .region-footer-first h2:after,
  .region-footer-second h2:after,
  #page6 h2:after {
    margin: -28px auto;
  }

  #page6 .container {
    width: 90%;
  }

  .region-footer-first h2:after,
  .region-footer-second h2:after,
  .region-footer-first h2:before,
  .region-footer-second h2:before {
    width: 10%;
  }

  .node--type-page p {
    margin-left: 11%;
    margin-right: 11%;
  }

  .node__content p {
    font-size: 15px;
  }

  #myModal .modal-dialog {
    margin-top: 110px;
  }

  .path-partners #block-theme-perseus-content {
    width: 272px;
    margin-left: auto;
    margin-right: auto;
  }

  #footer .title {
    font-size: 1em !important;
  }

  .path-partners #drupal-modal .field--name-field-logo {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .region-footer-fourth {
    width: 900px;
  }
}

@media (min-width: 1001px) and (max-width: 1200px) {
  #play {
    left: 39.2%;
  }

  #site-navigation #main-navbar-collapse .menu li a {
    font-size: 20px !important;
  }

  .site-logo img {
    margin-top: 4px;
  }

  .region-footer-first h2:after,
  .region-footer-second h2:after,
  .region-footer-first h2:before,
  .region-footer-second h2:before {
    width: 10%;
  }

  h2 {
    font-size: 2em !important;
  }

  .region-footer-first h2:after,
  .region-footer-second h2:after,
  #page6 h2:after {
    margin: -28px auto;
  }

  .node--type-page p {
    margin-left: 11%;
    margin-right: 11%;
  }

  .node__content p {
    font-size: 15px;
  }

  .content h2:after,
  .content h2:before,
  #page6 h2:before,
  #page6 h2:after {
    width: 17%;
  }

  .path-partners #block-theme-perseus-content {
    /*width: 272px;*/
    margin-left: auto;
    margin-right: auto;
  }

  #footer .title {
    font-size: 1em !important;
  }

  .path-partners #drupal-modal .field--name-field-logo {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}


/*Bouton Play basse reso */
@media (max-width: 480px) {
  #play {
    left: 18.2%;
  }
}